RubyGems Navigation menu

rex-core 0.1.13

Core libraries required for the Ruby Exploitation (Rex) Suite. Rex provides a variety of classes useful for security testing and exploit development.

Versiones:

  1. 0.1.13 - February 22, 2018 (30 KB)
  2. 0.1.12 - July 20, 2017 (30 KB)
  3. 0.1.11 - July 05, 2017 (30 KB)
  4. 0.1.10 - May 11, 2017 (30 KB)
  5. 0.1.9 - April 07, 2017 (30 KB)
Mostrar todas las versiones (14 total)

dependencias de Development (3):

Propietarios:

Autores:

  • David Maloney

SHA 256 checksum:

7b6385ca4f0d71b09b4a9619addc2c40014b3682e8de56cc64f28b8adc7137ad

Total de descargas 859.165

Para esta versión 546.850

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: >= 2.2.0

Enlace: